.maxwidth{ max-width: 1920px; margin-left: auto; margin-right: auto; }

.uk-box {
    flex-direction: column;
    display: flex;
}

.header .header-right .dropdown-layer a{ width: 100%;}

/*首页*/
.tit{ margin-bottom: 20px; }
.tit .f30:hover{ color:#117ed1; }
.body-text{ margin-bottom: 0; background: none; }
.body-text span{ color:var(--text-color);}
.body-text span.text-main{ color:var(--main-color);}

.ipart1{ padding: 50px 0; background: #fff; }
.yjlist .uk-wrap{  position:relative; padding-bottom:10px; }
.yjlist .uk-wrap .img{ border-radius: 10px; overflow: hidden; }
.yjlist .uk-wrap .name{ text-align: center; margin-top:8px; }
.yjlist .uk-wrap::before{ position:absolute; bottom:0; left:50%; transform:translateX(-50%); content:''; display:block; width:0; height:3px; border-radius:6px; background:var(--main-color); transition:all ease 0.3s; }
.yjlist .uk-wrap:hover::before{ width:50%; }

.zglist li{ margin-bottom: 15px; }
.zglist li:last-child{ margin-bottom: 0; }
.zglist li .uk-wrap{ box-shadow: 0 0 5px 3px rgba(0,0,0,0.02); border-radius: 10px; padding:10px 100px 10px 70px; position: relative; }
.zglist li .uk-wrap .iconfont{ position: absolute; left: 15px; top:50%; transform: translateY(-50%); line-height: 1;}
.zglist li .uk-wrap .btnview{ position: absolute; right: 10px; top:50%; transform: translateY(-50%); background: var(--main-color); color:#fff; padding:2px 10px; border-radius: 6px; min-height: 30px; }
.zglist li .uk-wrap:hover{ background: rgba(236,245,252);}


.ipart2{ padding: 50px 0; background: #fafafa; }
.gglist li{ margin-bottom: 30px; }
.gglist li:last-child{ margin-bottom: 0; }
.gglist li .uk-wrap::before{ content: ''; display: block; width: 20px; height: 20px; position: absolute; left: 15px; top:50%; transform: translateY(-50%); background:var(--main-color); color:#fff; border-radius: 8px; font-size: 14px; text-align: center; line-height: 20px; }
.gglist li:nth-child(1) .uk-wrap::before{ content: '1';}
.gglist li:nth-child(2) .uk-wrap::before{ content: '2';}
.gglist li:nth-child(3) .uk-wrap::before{ content: '3';}
.gglist .uk-wrap{ position: relative; padding:10px 70px 10px 45px; transition:all ease 0.3s; }
.gglist .uk-wrap .more{ width: 46px; height: 46px; padding:8px; background: #fff; border-radius: 6px; position: absolute; right: 15px; top:50%; transform: translateY(-50%); text-align: center; line-height: 30px; color:#fff; transition:all ease 0.3s; } 
.gglist .uk-wrap:hover{ box-shadow: 0 0 5px 3px rgba(0,0,0,0.02); border-radius: 10px; background:#fff; }
.gglist .uk-wrap:hover .more{ background: rgba(236,245,252);}


/*首页股票*/
.spart1 .stock-info{ width: 100%; position: relative; padding-left:220px; height: 100%; }
.spart1 .stock-info .left .wrap{ position: relative; background:var(--stock-color); width:100%; height: 100%; padding:30px 30px 40px 30px; }
.spart1 .stock-info .left{ width:220px; position: absolute; left: 0; top:0; bottom: 0; }
.spart1 .stock-info .left .fd{ position: absolute; left: 30px; bottom:35px; right:30px; }
.spart1 .stock-info .uk-wrap{ padding:30px 30px 20px; height: 100%; background-color:#ebebeb; }
.spart1 .stock-info .uk-wrap .tip{ border-top:1px solid #e5e5e5; color:#919191; padding-top:15px; margin-top:20px; }
/* .spart1 .stock-info .uk-wrap .tip>div.uk-position-relative{ padding-right:180px; } */
.spart1 .stock-info .uk-wrap .stock-logo{ position:absolute; right:0px; top:50%; transform:translateY(-50%); }
.spart1 .stock-info .uk-wrap .stock-logo img{ max-width:170px; max-height:60px; }
.info .ico{ display: block; position: relative; width: 0; border-left:7px solid transparent; border-right:7px solid transparent; margin:0 auto; height: 10px; top:-5px; }
.spart1 .cates .name{ z-index: 10;}
.spart1 .stock-info .first{ margin-bottom: 30px; }
.spart1 .stock-info .first .change{ margin-left:60px; line-height: 1.2; color:#636363; }
.spart1 .stock-info .first .f16.fb{color:#838383; }

.spart1 .stock-info .spec{ color:#636363; }
.spart1 .stock-info .datas .data{ padding:0 5px; width: 33.3%; margin-bottom: 10px;}
.info-up .num{ color:var(--stock-red); }
.info-up .ico{ border-bottom:10px solid var(--stock-red); border-top:0;  }
.info-down .num{ color:var(--stock-green); }
.info-down .ico{ border-top:10px solid var(--stock-green); border-bottom:0; }

/* 简体是  红升绿跌，繁体和英文是红跌绿升 */
.zh-cn-body .info-up .num{ color:var(--stock-red); }
.zh-cn-body .info-up .ico{ border-bottom-color:var(--stock-red); border-top:0; }
.zh-cn-body .info-down .num{ color:var(--stock-green); }
.zh-cn-body .info-down .ico{ border-top-color:var(--stock-green); border-bottom:0; }


.zh-hk-body .info-up .num, .en-body .info-up .num{ color:var(--stock-green); }
.zh-hk-body .info-up .ico, .en-body .info-up .ico{ border-bottom-color:var(--stock-green); border-top:0; }
.zh-hk-body .info-down .num, .en-body .info-down .num{ color:var(--stock-red); }
.zh-hk-body .info-down .ico, .en-body .info-down .ico{ border-top-color:var(--stock-red); border-bottom:0; }
/* ====== END ==== 简体是  红升绿跌，繁体和英文是红跌绿升 */





.ipart3{ padding: 50px 0 150px; background: #fff; }
.ipart3 .left .tag{margin-bottom: 20px;}
.ipart3 .left .tag span{ display: inline-block; padding:5px 15px; background: var(--main-color); color:#fff; }
.ipart3 .icat li{ position: relative; margin-bottom: 20px; padding-left:40px; }
.ipart3 .icat li .iconfont{ position: absolute; left: 0; top:50%; transform: translateY(-50%); }







/*公告通函弹出层*/
.ggmodal{  padding:85px 60px 60px;  }
.ggcontent{ border: 1px dashed #ccc; padding:10px; line-height:1.4;  }
.ggcontent .hd .uk-line{ text-decoration: underline; margin-bottom:40px; line-height:1.4;  }
.ggcontent .bd{ padding:5px 20px 40px; }
.ggcontent .bd .tit{ line-height:1.4; }
.ggcontent .bd ul{ margin-top:10px;}
.ggcontent .bd ul>li{ line-height:1.4; margin:10px 0; }
.ggcontent .bd ul>li>a{ color:var(--main-color); /*text-decoration:underline;*/ position:relative; padding-left:25px; display:block; }
.ggcontent .bd ul>li>a:hover{ color:var(--main-color); }
.ggcontent .bd ul>li>a>i{ position:absolute; left:0; top:0; width:20px; font-style:normal; text-align:right; }


.content{ line-height: 2; }

/*弹出层相关 投资者日志、企业管治都会用到*/
.my-modal-520 .uk-modal-dialog{ width:520px; }
.my-modal-650 .uk-modal-dialog{ width:520px; }
.my-modal-normal .uk-modal-dialog{ width: 650px; }
.my-modal-medium .uk-modal-dialog{ width: 900px; }
.uk-modal .back{ background:#fff; position:absolute; z-index:9; left:0; top:0; right:0; padding:12px 35px 10px; }
.hdmodal{ border-bottom: 1px solid #ebebeb; padding:75px 35px 80px; }
.hdmodal h1.name{ margin:0px 0 20px; padding: 12px 0; line-height: 1.4; border-top:1px dotted #c6c6c6; border-bottom:1px dotted #c6c6c6; }
.hdmodal h1.tit{ margin: 0; padding-top: 12px; line-height: 1.4; border-top:1px dotted #c6c6c6;  }
.hdmodal .infos{ border-bottom:1px dotted #c6c6c6; color:#a2a2a2; text-align: center; padding:10px 0 10px; margin-bottom: 20px; }
.hdmodal .enclosure { margin-bottom: 20px; }
.hdmodal .enclosure .uk-button{ padding:0 15px; height: 50px;}
.hdmodal{ line-height: 2; }



/*分页*/
.pages{ margin: 30px 0; color:#748185; }
.pages a{ color:#748185; }
.pages .pagination{ display: flex; }
.pages .pagination>li{ padding:0; height: 40px; line-height: 38px; padding:0; min-width:38px; text-align: center; border:1px solid #e8ecee;  background: #ffffff; margin-left:-1px; color:#748185; }
.pages .pagination>li:first-child{border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.pages .pagination>li:last-child{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.pages .pagination>li>a,.pages .pagination>li>span{ display: block;  }
.pages .pagination>li.active, .pages .pagination>li:hover{ color:#fff; background: var(--main-color); border-color:var(--main-color); }
.pagination>li:hover a{ color:#fff; }


.pages .uk-pagination .page-link{ border:1px solid #e8ecee; height:40px; line-height:40px; background:#f4f4f4; padding:0 10px; color:#748185; }
.pages .uk-pagination .page-prev{ border-top-left-radius:4px; border-bottom-left-radius:4px; }
.pages .uk-pagination .page-next{ border-top-right-radius:4px; border-bottom-right-radius:4px; }
.pages .uk-pagination .page-number{ margin:0 -1px; border:1px solid #e8ecee; height:40px; line-height:40px;  padding:0 10px; }

.pages .jump { margin-left:20px; }
.pages .jump select{ height: 34px; border:1px solid #e8ecee; color:#748185; line-height: 32px; border-radius: 4px; padding-left:10px; padding-right:10px; }
.pages .jump input{ width:50px; border:1px solid #e8ecee; height: 40px; border-radius: 4px; margin:0 5px; text-align: center; color:#748185; outline: none; }
.pages .jump button{ cursor: pointer; color:#748185; background:#f4f4f4; height: 40px; padding:0 10px; margin-left:5px; border:1px solid #e8ecee; border-radius: 4px; }


/*来源*/
.source{ margin-top:15px; color:#535353; }
.source .uk-flex a{ color:var(--main-color); padding:0 7px; }
.source .uk-flex a:last-child{ padding-right:0; }




@media screen and (max-width: 1440px) {

    
    .ipart2 .spart1 .stock-info{ padding-left:160px; }
    .ipart2 .spart1 .stock-info .left{ width:160px; }
    .ipart2 .spart1 .stock-info .left .wrap{ padding-left:15px; padding-right:15px; }
    .ipart2 .spart1 .stock-info .left .name{ font-size:24px; }
    .ipart2 .spart1 .stock-info .left .fd{ left:15px; right:15px; }
    .ipart2 .spart1 .stock-info .left .fd .f26{ font-size:22px; }
    .ipart2 .spart1 .stock-info .left .fd .f16{ font-size:14px; }
    .ipart2 .spart1 .stock-info .uk-wrap{ padding:30px 15px 20px; }
    .ipart2 .spart1 .stock-info .first .change{ margin-left:30px; }
    
}


@media screen and (max-width: 1280px) {

    
    .ipart2 .spart1 .stock-info .first{ margin-bottom:20px; }
    .ipart2 .spart1 .stock-info .datas .data{ width:50%; }
    .ipart2 .spart1 .stock-info .uk-wrap .tip{ margin-top:10px; }
    
}

@media screen and (max-width: 1200px) {
    .header-main, .body-text .about-main{ margin-left:30px!important; margin-right:30px!important; }
    
    /*.ipart2 .spart1 .stock-info{ padding-left: 0; }*/
    /*.ipart2 .spart1 .stock-info .left{ position: static; width: 100%;  }*/
    /*.ipart2 .spart1 .stock-info .left .wrap{ padding:15px 15px; }*/
    /*.ipart2 .spart1 .stock-info .left .name{ font-size:24px; }*/
    /*.ipart2 .spart1 .stock-info .left .fd{ position: static; display: flex; justify-content: space-between; align-items: flex-end; }*/
    /*.ipart2 .spart1 .stock-info .left .fd .f26{ font-size:20px; }*/
    /*.ipart2 .spart1 .stock-info .left .fd .f16{ line-height: 1.4; font-size:14px; }*/
    /*.ipart2 .spart1 .stock-info .uk-wrap{ height: auto; padding:20px 15px; }*/
}


@media screen and (max-width: 960px) {

    .f40{ font-size: 30px; }
    .f30{ font-size: 24px; }
    .f26{ font-size: 20px; }
    .f24{ font-size: 20px; }
    .f18{ font-size: 17px; }
    .f16{ font-size: 15px; }

    .tit{ margin-bottom: 15px; }


    .ipart1{ padding:20px 0;}
    .zglist li .uk-wrap{ padding-left: 55px; }


    .ipart2{ padding:20px 0; }

    .gglist .uk-wrap .uk-text-truncate{white-space:wrap; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
    .gglist .uk-wrap .name{ font-size: 16px; line-height: 1.2; }


    .ipart2 .spart1 .uk-grid-small>.uk-grid-margin{ margin-top:7px; }
    .ipart2 .spart1 .stock-info{ padding-left: 0; }
    .ipart2 .spart1 .stock-info .left{ position: static; width: 100%;  }
    .ipart2 .spart1 .stock-info .left .wrap{ padding:15px 15px; }
    .ipart2 .spart1 .stock-info .left .name{ font-size:24px; }
    .ipart2 .spart1 .stock-info .left .fd{ position: static; display: flex; justify-content: space-between; align-items: flex-end; }
    .ipart2 .spart1 .stock-info .left .fd .f26{ font-size:20px; }
    .ipart2 .spart1 .stock-info .left .fd .f16{ line-height: 1.4; font-size:14px; }
    .ipart2 .spart1 .stock-info .uk-wrap{ height: auto; padding:20px 15px; }
    .ipart2 .spart1 .stock-info .first{ margin-bottom: 20px; }
    .ipart2 .spart1 .stock-info .first .f36{ font-size:30px; line-height: 30px; }
    .ipart2 .spart1 .stock-info .first .change{ margin-left: 20px; }
    .ipart2 .spart1 .stock-info .datas{ justify-content: flex-start; border-top:1px solid #e5e5e5; padding-top:20px; }
    .ipart2 .spart1 .stock-info .datas .data{ width: 25%; margin-bottom: 10px; text-align: center; padding: 0;  }
    .ipart2 .spart1 .stock-info .datas-en .data{ width: 22%; }
    .ipart2 .spart1 .stock-info .datas-en .data:nth-child(4){ width: 34%; }
    /* .spart1 .stock-info .datas .data:last-child{ margin-left: 20px; } */
    .ipart2 .spart1 .stock-info .datas .data:nth-child(n+5){ width: 50%; }
    .ipart2 .spart1 .stock-info .uk-wrap .tip{ margin-top:12px; padding-top:15px; }
    .ipart2 .spart1 .stock-info .uk-wrap .tip>div.uk-position-relative{ padding-right:110px; }
    .ipart2 .spart1 .stock-info .uk-wrap .stock-logo img{ max-width:100px; max-height:70px; }
    .ipart2 .spart1 .stock-info .uk-wrap .tip .hkt-time,.spart1 .stock-info .uk-wrap .tip .last{ display:block; }

    .ipart2 .spart1 .stock-base{ width: 100%; padding:2px 15px 15px; }
    .ipart2 .spart1 .stock-base .tit{ line-height: 44px; margin-bottom: 15px; }

    .ipart3{ padding:20px 0 60px; }
    
    /*来源*/
    .source{ text-align: right; margin-top:5px; }
    .source .first .ml5{ display:block; }
    .source .last .uk-flex{ justify-content: flex-end; }
    .source .last .uk-flex a{ padding:0; }


    /*公告通函弹出层*/
    .ggmodal{ padding:65px 20px 50px; }
    .ggcontent .tit{ font-size:18px; }
    .ggcontent .bd{ padding:0px 10px 20px; }




    /*弹出层相关 投资者日志、企业管治都会用到*/
    .my-modal-small, .my-modal-normal, .my-modal-medium {padding: 0; }
    .my-modal-small .uk-modal-dialog, .my-modal-normal .uk-modal-dialog, .my-modal-medium .uk-modal-dialog{ min-height:100%; }
    .uk-modal .back{ position:fixed; z-index:9; left:0; top:0; right:0; }
    .hdmodal{ padding:65px 20px 50px; }
    .hdmodal h1.f24{ font-size:20px; }
    .hdmodal .infos{ margin-bottom: 15px; }
    .hdmodal .enclosure { margin-bottom: 15px; }
    .hdmodal .enclosure .uk-button{ line-height: 44px; height: 44px; }
    .hdmodal{ line-height: 1.6; }





    /*.pages 分页*/
    .pages{ display: block; }
    .pages .jump{ margin:15px auto; justify-content: center; }


}
